Subject: Trainer Candidate - Jessica Shah
From: Jessica Shah <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Aug 2022 00:22:05 -0400

Tech Support
Test

Name

Jessica
Shah

E-mail

[email-masked]

Phone Number

(+91) 6354357967

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute using other transport like
Rickshaw

Where do you currently live (area)

Gandhinagar

Please give us details of your last 3
employments including current. If you've not worked in 3 companies, please enter
NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Etech Global Solutions

Quality Analyst

N/A

26,000

Previous Employer 1

Tech Mahindra

Customer
service executive

08/2019

10,000

Previous Employer 2

N/A

N/A

N/A

N/A

If Selected, how much time do you need
to join?

40 days

Please briefly
describe your work experience specifically in Quality?

Evaluating calls and emails and provide feedback and coaching
to agents also do calibration

Have you worked as a Quality Manager in
a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

I've have got 1 dispute from 1 of my teammates and I explained
the agent the query she made and coached her for same and informed her to be
very attentive while evaluating any calls or emails

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

Giving the best experience to customer without any
confusions, giving the best resolution to customer for the issue is the great
customer service

What according to you makes you a
good candidate for this position?

I've total 6.5 years of
experience in BPO sector and working in BPO sector has taught me how to be
patient and confident, BPO sector has also taught me to be ready to learn new
things.

On a scale of 1 - 5 please rate your fluency in
spoken English

5